@charset "UTF-8";
@import "../base/init.css";
@import "../base/style.css";
@import "../piece/style.css";

/* =========================================================
   Doc
========================================================= */

/* docs
----------------------------------------------- */
.contentArticleDoc .header {
  clear: both;
  padding: 0 10px 10px;
}
.contentArticleDoc .header h1,
.contentPage .body h1 {
  font-size: 180%; /* 200%から変更 */
  text-align: left;
  background-image: url(./images/h1_bg.jpg);
  /* height: 74px; */
  background-repeat: repeat-x;
  padding-left: 2px;
  padding-top: 20px; /* 35pxから変更 */
  color: #244671;
  font-weight: lighter;
  margin: 0 -17px 10px -17px;
}
.contentArticleDoc .header .publishedAt {
/*  text-align: right;*/
  display: none;
}
.contentArticleDoc .body,
.contentArticleDoc .maps,
.contentArticleDoc .rels,
.contentArticleDoc .tags,
.mceContentBody {
  margin-bottom: 50px;
/*  padding: 0 20px;*/
  background-image: none;
}
.contentArticleDoc .body h2,
.mceContentBody h2,
.contentPage .body h2{
font-size: 120%;
font-weight : bold;
border-top: solid 4px #B5E9FE;
background-color: #F0F0F0;
padding: 14px 5px 11px 10px;
margin-top: 20px;
}
.contentArticleDoc .maps h2,
.contentArticleDoc .rels h2,
.contentArticleDoc .tags h2 {
font-size: 120%;
font-weight : bold;
padding: 14px 5px 11px 10px;
background-image: url('/_common/themes/joruri/lifeevent/images/honbun_h2_bgtop.jpg');
background-position: top;
background-repeat: no-repeat;
/*border-top: solid 4px #B3EAFF;*/
background-color: #F0F0F0;
/*height: 51px;*/
margin-top: 20px;
/*margin-right: 3px;
margin-left: 3px;*/
}
.contentArticleDoc .body h3,
.contentPage .body h3 {
font-size: 103%;
font-weight:600;
letter-spacing: 0.1em;
background-image: url(./images/h3.gif);
background-repeat: no-repeat;
background-position: left top;
border-bottom: solid 1px #A5BBC9;
padding: 0px 0px 0px 19px;
margin-bottom: 10px;
}
/* 編集エディタのh3を設定 */
.mceContentBody h3 {
font-size: 103%;
font-weight:600;
letter-spacing: 0.1em;
background-image: url(./images/editer_h3.gif);
background-repeat: no-repeat;
background-position: left top;
border-bottom: solid 1px #A5BBC9;
padding: 0px 0px 0px 19px;
margin-bottom: 10px;
}
.contentArticleDoc .body h4,
.contentPage .body h4{
background-image: url(./images/h4.gif);
background-position: left top;
background-repeat: no-repeat;
padding: 0px 0px 0px 10px;
margin-bottom: 8px;
line-height: 1.3em;
}
/* 編集エディタのh4を設定 */
.mceContentBody h4{
font-weight : bold;
background-image: url(./images/editer_h4.gif);
background-position: left top;
background-repeat: no-repeat;
padding: 0px 0px 0px 10px;
margin-bottom: 8px;
line-height: 1.3em;
}
.contentArticleDoc p,
.mceContentBody p,
.contentPage .body p{
  margin: 0.5em 0px;
  line-height: 1.5em;
  letter-spacing: 1px;
}
.contentArticleDoc .rels li {
  margin: 0;
  padding-left: 8px;
  background-image: url(./images/ic-list-shinchaku.gif);
  background-repeat: no-repeat;
  background-position: left 7px;
}
.contentArticleDoc ul,
.contentArticleDoc ol,
.mceContentBody ul,
.mceContentBody ol,
.contentPage .body ul,
.contentPage .body ol {
  margin: 0 0 7px 40px;
}
.contentArticleDoc .body ul,
.mceContentBody ul,
.contentPage .body ul {
  padding-top: 2px;
  padding-bottom: 2px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 17px;
  padding-left: 17px;
  list-style-image: url('./images/list_style_type.jpg');
}
.contentArticleDoc .body li,
.mceContentBody li,
.contentPage .body li{
  line-height: 1.5em;
}
.contentArticleDoc .tags div a {
  padding-right: 8px;
}
.contentArticleDoc .back {
  clear: both;
  text-align: center;
}
.contentArticleDoc .back a {
  display: block;
  width: 95px;
  margin: 0 auto;
  padding: 3px 0;
  border: 1px solid #999999;
  background-color: #ececec;
}
.contentArticleDoc .toPageTop{
  clear: both;
  margin-top: 10px;
  margin-right: 10px;
  text-align: right;
}
.contentArticleDoc .body table,
.mceContentBody table,
.contentPage .body table {
  margin: 10px 0px 20px 0px;
  font-size: 90%;
  border:1px solid #404040;
}
/* テーブルボーダー設定 */
.contentArticleDoc .body th,
.contentArticleDoc .body td,
.mceContentBody th,
.mceContentBody td,
.contentPage .body th,
.contentPage .body td{
  border-top:1px solid #404040;
  border-right:1px solid #404040;
}
.contentArticleDoc .body th,
.mceContentBody th,
.contentPage .body th{
  background-color: #F0F0F0;
  text-align: left;
  padding: 10px;
}
.contentArticleDoc .body td,
.mceContentBody td,
.contentPage .body td{
  padding: 10px;
}
.contentArticleDoc .body td p,
.mceContentBody td p,
.contentPage .body td p{
  line-height: 1em;
  margin: 0;
}

.contentArticleDoc .body table caption,
.mceContentBody table caption,
.contentPage .body table caption {
  text-align: left;
  margin-bottom: 5px;
}
.contentArticleDoc .body td.td_left,
.mceContentBody td.td_left,
.contentPage .body td.td_left {
  text-align: left;
}
.contentArticleDoc .body td.td_center,
.mceContentBody td.td_center,
.contentPage .body td.td_center {
  text-align: center;
}
.contentArticleDoc .body td.td_right,
.mceContentBody td.td_right,
.contentPage .body td.td_right {
  text-align: right;
}
.contentArticleDoc .body td.td_top,
.mceContentBody td.td_top,
.contentPage .body td.td_top {
  vertical-align: top;
}
.contentArticleDoc .body td.td_middle,
.mceContentBody td.td_middle,
.contentPage .body td.td_middle {
  vertical-align: middle;
}
.contentArticleDoc .body td.td_bottom,
.mceContentBody td.td_bottom,
.contentPage .body td.td_bottom {
  vertical-align: bottom;
}
/* 編集エディタの幅を設定 */
.mceContentBody {
  width: 640px;
  padding: 0 20px;
}
#snsShare {
  float: right;
  height: 20px;
  margin-top: -30px;
}
.twitter-share-button, .fbLike, .fb-share-button, .gpShare {
  float: left;
  width: 127px !important;
}
.fb-share-button {
  margin-top: 1px;
  _margin-top: -12px;
}

/* docs ichiran
----------------------------------------------- */
.contentPortalCategory .entries,
.contentPortalEntries .entries,
.contentArticleDocs .docs {
  margin-left: 10px;
}
.contentPortalCategory h2.date,
.contentPortalEntries h2.date,
.contentArticleDocs .docs h2 {
  margin: 0 0 5px;
  padding: 5px 0 5px 10px;
  background-color: #e3f0fa;
  font-weight: bold;
}
.contentPortalCategory .entries ul,
.contentPortalEntries .entries ul,
.contentArticleDocs .docs ul {
  margin: 0 0 25px 7px;
}
.contentPortalCategory .entries li,
.contentPortalEntries .entries li,
.contentArticleDocs .docs li {
  margin: 0;
  padding: 0 0 5px 10px;
  background-image: url(./images/ic-list-shinchaku.gif);
  background-repeat: no-repeat;
  background-position: 0 7px;
}
#page-docs-index #snsShare {
  display: none;
}
/* group-portal
----------------------------------------------- */
.contentPortalCategory .category h2 {
  margin: 0 0 0 10px;
  padding: 0 0 5px 8px;
  background-image: url(./images/ic-list.gif);
  background-repeat: no-repeat;
  background-position: 0 7px;
}
.contentPortalCategory .category .children {
  margin: 0 0 15px;
}
.contentPortalCategory .category .children a {
  margin: 0 0 0 20px;
  padding: 0 0 5px 10px;
  background-image: url(./images/ic-list-shinchaku.gif);
  background-repeat: no-repeat;
  background-position: 0px 7px;
}

/* address
----------------------------------------------- */
.contentArticleDoc .body ul,
.mceContentBody ul,
.contentPage .body ul {
  list-style-type: disc;
}
.inquiry {
  clear: both;
  margin: 0 10px 0 20px;
  border: 3px solid #b2d5fa;
  color: #333333;
}
.inquiry h2 {
margin-top: 0;
margin-bottom: 5px;
background-image: none;
font-weight: bold;
font-size: 150%;
line-height: 170%;
background-color: #f1fafa;
background-image: url(./images/inquiry_icon.jpg);
background-position: 10px 5px;
background-repeat: no-repeat;
text-indent: 2.2em;
color: #172849;
  
}
.inquiry span {
  line-height: 1em;
}
.department, .section {
/*  font-weight: bold; */
}
.top,.middle {
  margin-bottom: 0;
}
.department, .section, .tel, .fax {
  margin-right: 10px;
}
.department, .section, .tel, .fax, .email {
 padding: 0px 0px 0px 12px;
}
.inquiry ul {
  margin: 10px;
}
.inquiry li {
  margin: 0;
  display: inline-block;
}
.inquiry ul.row2 {
}
/* =========================================================
    tag search
========================================================= */
.contentArticleTags .search {
  margin: 10px 0;
  padding: 10px;
  border: 1px solid #dddddd;
  background-color: #e3f0fa;
}
.contentArticleTags .search td {
  padding: 0 15px 0 5px;
}
.contentArticleTags .search td input {
  width: 140px;
}
.contentArticleTags .search td.submitters input {
  width: 70px;
  font-size: 100%;
}
.contentArticleTags .hit {
  padding: 5px 0 5px 10px;
  background-image: url(./images/bg-shinchaku-repeat.gif);
  background-repeat: repeat-x;
  background-position: left top;
  color: #ffffff;
  font-weight: bold;
  font-size: 110%;
}
.contentArticleTags li {
  margin: 0;
  padding: 0 0 5px 10px;
  background-image: url(./images/ic-list-shinchaku.gif);
  background-repeat: no-repeat;
  background-position: left 5px;
}
.contentArticleTags ul {
  padding: 10px 5px 25px;
}

/* GSD追加 2013.10.15 */
.strong{font-weight:bold;}
.red_text{color:red;}

.contentArticleDoc .adobe_reader{
  padding: 0 20px;
  padding-right: 0;
/*  padding-bottom: 50px; */
  margin-bottom: 10px;
  margin-top: 10px;
}
.contentArticleDoc .adobe_reader_l{
  float: left;
  padding-top: 10px;
}
.contentArticleDoc .adobe_reader_r{
/*  float: left;*/
  margin-left: 125px;
  padding-bottom: 30px;
  
}
.contentArticleDoc .adobe_reader_r p{
  line-height: 1.1em;
  margin-top: 0;
  margin-bottom: 5px;
}

/* GSD追加 2013.10.20 */

/* テンプレート設定（画像テキスト回り込み・カラム）*/
p.float-l {
  float: left;
  margin-right: 2em;
  margin-bottom: 1em;
}
p.float-r {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
}
.colum2-l,
.colum2-r,
.colum3-l,
.colum3-c,
.colum3-r,
.colum4-l,
.colum4-cl,
.colum4-cr,
.colum4-r {
  float: left;
}
.colum2-l,
.colum3-l,
.colum3-c {
  margin-right: 12px;
}

.float,
.colum2,
.colum3,
.colum4 {
  overflow: hidden;
}
.colum4 {
  font-family:"ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック"!important;
  font-size: 90%;
  text-align: center;
  border: solid 1px #d9d9d9;
  margin-bottom: 0.5em;
  padding-top: 0.3em;
  padding-bottom: 0.3em;
  background-color: #f9f9f9;
}
.colum4-l,
.colum4-cl,
.colum4-cr{
  border-right: dotted 1px #939393;
}

/* 染料植物園 */
.t-senryo {
  padding:5px;
  font-size:115%;
  font-weight:bold;
  color:#fff;
  background-color:#6E6E6E;
}

/* 議会登庁 */
.contentPage .body table.touchou {
font-size: 78%;
}

/* フォント設定 */
.contentArticleDoc .small,
.contentPage .body .small {
font-size: 95%;
}

/* タカサキッチン設定 */
.contentArticleDoc dl {
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #333333;
}

.contentArticleDoc dt {
  float:left;
  padding-top:9px;
  text-align: left;
  margin-right: 5px;
  line-height: 150%;
  width: 14em;
  clear: both;
  overflow: hidden;
}

.contentArticleDoc dd {
  text-align: right;
  padding-top: 9px;
  padding-right: 0px;
  background-color: #FFF;
  background-image: url(/_common/themes/joruri/doc/images/bg_dotline.gif);
  background-repeat: repeat-x;
  background-position: 0 top;
  line-height: 150%;
  padding-left: 14em;
  margin: 0;
}

/* 美術館 */
#mu-top {
  width:640px;
  margin:0 auto;
  padding:0;
  margin:1em 0 0 0;
  padding:0;
  line-height:1.6;
  font-size:80%;
  font-family:"Hiragino Kaku Gothic Pro", HiraKakuPro-W3, "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", verdana, sans-serif!important;
}
#mu-top .slider{
  width: 640px;
  height: 200px;
}
#mu-top .slider ul{
  padding: 0px;
  margin: 0px;
}
#mu-catch {
  border-top:3px solid #134D99;
  margin-bottom: 10px;
}
#mu-catch p {
  padding: 0px;
  margin: 0px;
}
#mu-top img {
  border:0;
  vertical-align:bottom;
}
#mu-top br {
  letter-spacing:normal;
}
#mu-top h1, #mu-top h2, #mu-top h3, #mu-top h4, #mu-top h5, #mu-top h6 {
  margin:0;
}
#mu-contents {
  width:640px;
  background:#fff;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
  clear: both;
  overflow: hidden;
}
#mu-main {
  float:left;
  width:430px;
  margin-top: 10px;
  padding: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
#mu-sub {
  float:right;
  padding: 0px;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width: 200px;
}
#mu-main h2, #mu-sub h2, #mu-main2 h2 ,#mu-main2 h4 {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
  line-height: normal;
  background-image: none;
  height: auto;
  border: none;
}
#mu-main h2, #mu-main2 h2 {
  clear:both;
  margin-bottom:1em;
  padding:1px 10px;
  line-height:2;
  color:#333;
  font-size:115%;
  font-weight:bold;
  background-color: #fff;
  background-image: url(images/bg_h2.gif);
  background-repeat: repeat-x;
  background-position: 100% 100%;
}
#mu-main h3, #mu-main2 h3 {
  margin-bottom:8px;
  line-height:1.8;
  font-size:110%;
  color:#134D99;
  border-bottom:3px solid #005DD8;
  padding-left:0px;
  background-image:none;
}
#mu-main p {
  margin:0 0 1em 0;
  padding-left: 0px;
}
#mu-main ul { padding-bottom: 1em; }
#mu-main li {
  margin-top: 2px;
  margin-bottom: 2px;
  padding-top: 4px;
  padding-bottom: 2px;
  margin-right: 15px;
}
#mu-sub .section {
  margin-bottom:10px;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}
#mu-sub h2 {
  padding:5px;
  font-size:115%;
  font-weight:bold;
  color:#fff;
  background:#6E6E6E;
}
#mu-sub p {
  padding-left: 0px;
}
#mu-subtop p {
  padding-left: 0px;
  margin-bottom: 1em;
}
#mu-subtop {
  width:640px;
  font-size:80%;
  font-family:"Hiragino Kaku Gothic Pro", HiraKakuPro-W3, "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", verdana, sans-serif!important;
  margin:1em 0 0 0;
}
#mu-main2 h4 {
  margin-top:1em;
  margin-bottom:0.5em;
  font-size:105%;
  font-weight: bold;
}
#mu-main2 li {
  padding-top: 3px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
}

/* 広報高崎 */
#k-float { overflow: hidden; }
#k-float ul {
  margin-left: 0px;
  padding-left: 0px;
  list-style-type: none;
  list-style-image: none;
  overflow: hidden;
  margin-right: 0px;
}
#k-float li {
  display: inline-block;
  padding: 0px;
  margin: 0px;
  margin-bottom: 1em;
  /display:inline;
  /zoom:1;
  vertical-align: top;
  width: 150px;
}
#k-float li img { margin-bottom: 0.3em; }

/* 高崎学検定 */
#k-top {
  margin-top: 10px;
  margin-bottom: 0px;
  width: 640px;
}
#k-wrap {
  width: 638px;
  margin-top: 0em;
  margin-bottom: 1em;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #696969;
  border-bottom-color: #696969;
  border-left-color: #696969;
  clear: both;
  padding-bottom: 1em;
  padding-top: 0em;
  background-image: url(./images/ken-bg.gif);
  background-position: left top;
  background-repeat: repeat-y;
}
#k-header {
  margin: 0px;
  padding: 0px;
}
#k-header h1 {
  margin:0;
  padding: 0px;
}
#k-header p {
  margin: 0px;
  padding: 0px;
}
#k-contents {
  overflow: hidden;
  padding: 0px;
  margin: 0px 15px 0px 10px;
}
#k-main {
  float: right;
  margin: 0px;
  padding: 0px;
  font-size: 95%;
  line-height: 150%;
  width: 410px;
}
#k-main h2,#k-main h3,#k-main h4,#k-main h5{
  font-size:100%;
  line-height: normal;
  background-color: #FFFFFF;
  background-image: none;
  margin: 0px;
  padding: 0px;
  height: auto;
  border: none;
}
#k-main h2 {
  margin-bottom:0.7em;
  font-weight:bold;
  font-size:105%;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #333333;
  padding-bottom: 0.2em;
}
#k-main h3 {
  margin-bottom:0.7em;
  padding-bottom: 0.2em;
  font-size:100%;
  border-bottom:1px dotted #0080B0;
}
#k-main h4 {
  margin:0 0 5px 0;
  padding-left:5px;
  padding-bottom: 0.3em;
  font-size:95%;
  border-left:5px solid #666;
  border-bottom-style: none;
}
#k-main p {
  margin:0 0 1em 0;
}
#k-main  ul{
  margin-bottom: 1em;
}
#k-sub {
  width: 180px;
  float: left;
  margin: 0px;
  padding: 0px;
  font-size: 95%;
}
#k-sub h2,#k-sub h3{
  margin:0;
  padding:0px;
  font-weight:normal;
  font-size:100%;
  background-color: #FFFFFF;
  background-image: none;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #999;
  line-height: normal;
  height: auto;
  border: none;
}
#k-sub h2 {
  margin:0;
  padding:5px;
  color:#fff;
  font-weight:bold;
  font-size:100%;
  background-color: #41220f;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #999;
  line-height: 2;
}
#k-menu {
  margin: 0px;
  padding: 0px;
}
#k-menu  ul{
  padding: 0;
  margin: 0;
}
#k-menu  li{
  margin:0;
  padding: 0;
  list-style-type:none;
  list-style-image:none;
  text-align: right;
}
#k-menu ul .style0 {
  background-image: url(./images/menu_0.jpg);
  height: 50px;
  margin-top: 2px;
}
#k-menu ul .style1 {
  background-image: url(./images/menu_1.jpg);
  height: 50px;
  margin-top: 2px;
}
#k-menu ul .style2 {
  background-image: url(./images/menu_2.jpg);
  height: 50px;
  margin-top: 2px;
}
#k-menu ul .style3 {
  background-image: url(./images/menu_3.jpg);
  height: 50px;
  margin-top: 2px;
}
#k-menu ul .style4 {
  background-image: url(./images/menu_4.jpg);
  height: 50px;
  margin-top: 2px;
}
#k-menu ul .style5 {
  background-image: url(./images/menu_5.jpg);
  height: 50px;
  margin-top: 2px;
}
#k-menu ul .style6 {
  background-image: url(./images/menu_6.jpg);
  height: 50px;
  margin-top: 2px;
}
#k-menu ul .style7 {
  background-image: url(./images/menu_7.jpg);
  height: 50px;
  margin-top: 2px;
}
#k-menu ul .style8 {
  background-image: url(./images/menu_8.jpg);
  height: 50px;
  margin-top: 2px;
  margin-bottom: 2px;
}
#k-menu ul .style9 {
  background-image: url(./images/menu_9.jpg);
  height: 50px;
  margin-top: 2px;
  margin-bottom: 2px;
}
#k-menu a{
  color:#333;
  text-decoration:none;
  margin: 0px;
  padding: 0px;
}
#k-menu  a:hover {
  color:#943634;
  text-decoration:none;
  margin: 0px;
  padding: 0px;
}
#k-menu li a {
  display:block;
  padding-left:0px;
  font-weight: bold;
  line-height: 50px;
  margin: 0px;
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 0px;
  height: 50px;
}
#k-menu li a:hover {
  color:#943634;
  margin: 0px;
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 0px;
}

/* 水道 */
#sui-top {
  width:640px;
  margin:0 auto;
  padding:0;
  margin:0;
  padding:0;
  line-height:1.3;
  font-size: 95%;
  font-family: Arial;
}
#subtop {
  width:780px;
  margin:0 auto;
  padding:0;
  margin:0;
  padding:0;
  line-height:1.6;
  letter-spacing:1px;
  color:#333;
}
#sui-top img {
   border:0;
   vertical-align:bottom;
}
#sui-top br {
   letter-spacing:normal;
}
#sui-top h1,#sui-top h2,#sui-top h3,#sui-top h4,#sui-top h5,#sui-top h6 {
   margin:0;
}
#sui-contents {
  width:640px;
  background:#fff;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
  clear: both;
  overflow: hidden;
}
#sui-main {
  float:left;
  width:480px;
  margin-top: 10px;
  padding: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
#sui-sub {
  float:right;
  padding: 0px;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
  width: 150px;
  display: inline;
}
#sui-main h2 {
  margin-top: 0px;
}
#sui-main p {
  margin-top: 0;
  margin-right: 1em;
  margin-bottom: 1em;
  margin-left: 1em;
}
#sui-main ul ,li{
  margin: 0px;
  padding: 0px;
}
#sui-main li {
  list-style-type: square;
  margin-left: 30px;
  margin-bottom: 4px;
  margin-right: 10px;
}
#sui-main ul {
  list-style-type: square;
  margin-bottom: 1.5em;
  margin-top: 1em;
}
#sui-sub p {
  margin-top: 0;
  margin-right: 0em;
  margin-bottom: 1em;
  margin-left: 0em;
}
#sui-sub ul,#sui-sub li {
  margin: 0;
  padding: 0px;
  list-style-type: none;
  list-style-image: none;
}
#sui-sub li { margin-bottom: 4px; }
* html #sui-main .col2 {
  height:1em;
  overflow:visible;
}
#sui-main .col2 {
  overflow:hidden;
  clear: both;
}
#sui-main .col2_1   {
  float:left;
  padding: 0px;
  margin: 0px;
  width: 235px;
}
#sui-main .col2_2   {
  float:right;
  margin: 0px;
  padding: 0px;
  width: 235px;
}

/* おでかけ情報 */

#ev-wrap h2 {
        background-color:#ffffff;
        border-top:none;
	font-size: 1.5em;
	margin-top: 15px;
	margin-bottom: 20px;
	padding: 10px 15px 10px 15px;
        background-position: left top;
	border: 5px dotted #cc0033;
        border-radius: 3em .7em 2em .7em/.7em 2em .7em 3em;
}

#ev-wrap h3 {
        background-color:#ffffff;
        background-image:none;
        border-bottom:none;
        margin-bottom:10px;
	font-size: 1em;
	padding: 1.2em 0em .6em 0em;
}

.ev2 {
        color:#003399;
}

.ev3 {
        color:#003399;
}

#ev-wrap h4 {
        font-weight:600;
        font-size:102%;
        background-image:none;
        padding-left:0;
}

#ev-wrap .btn {
	text-decoration:none;
        margin:1.5em 0em 0.7em 0.2em;
}

.btn a {
	font-size: 1em;
        font-weight:500;
	color: #C03;
	padding:0.5em 1.5em 0.5em;
	border:solid #C03 2px;
	border-radius:10px;
	text-decoration:none;
}

.btn a:hover {
	background-color:#ececec;
	color: #C03;
	text-decoration:none;
}

.btn a:visited {
	color: #C03;
	text-decoration:none;
}

/* 連携軸 */

#renkei {
font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, 'MS PGothic', verdana, sans-serif;
font-size: 95%;
}

ul#niigata li, 
ul#gunma li, 
ul#tochigi li, 
ul#ibaraki li {
display: inline-block;
}

ul#niigata {
background-color:#ff99ff;
margin:5px 0 5px -10px;
padding:2px 0 2px -10px;
}

ul#gunma {
background-color:#ff9900;
margin:5px 0 5px -10px;
padding:2px 0 2px -10px;
}

ul#tochigi {
background-color:#ccff66;
margin:5px 0 5px -10px;
padding:2px 0 2px -10px;
}

ul#ibaraki {
background-color:#99ffff;
margin:5px 0 5px -10px;
padding:2px 0 2px -10px;
}

ul#niigata li.n1,
ul#gunma li.n1, 
ul#tochigi li.n1, 
ul#ibaraki li.n1 {
margin:0 40px 0 0;
padding:0 25px 0 0;
font-size:115%;
}

ul#niigata li.np,
ul#gunma li.np, 
ul#tochigi li.np, 
ul#ibaraki li.np {
padding:0 30px 0 0;
}

/* スマートフォン対応
----------------------------------------------- */
@media screen and (max-width: 480px) {
  .contentArticleDoc .body th,
  .mceContentBody th,
  .contentPage .body th{
    padding: 6px;
  }
  .contentArticleDoc .body td,
  .mceContentBody td,
  .contentPage .body td{
    padding: 6px;
  }
/* 美術館 */
  #mu-top {
    width: 100%;
  }
  #mu-top .slider {
    width: 100%;
    height: auto;
  }  
  #mu-contents {
    width: 100%;
  }
  #mu-main {
    float: none;
    width: 100%;
  }
  #mu-sub {
    float: none;
    width: 100%;
  }
  #mu-subtop {
    width: 100%;
  } 
/* 水道 */
  #sui-top {
    width: 100%;
  }
  #sui-contents {
    width: 100%;
  }
  #sui-main {
    float: none;
    width: 100%;
  }
  #sui-main .col2_1 {
    width: 100%;
  }
  #sui-main .col2_2 {
    width: 100%;
  }
  #sui-sub {
    float: none;
    width: 100%;
  }
/* 高崎学検定 */
  #k-top {
    width: 100%;
  }
  #k-wrap {
    width: 100%;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    background-image: none;
  }
  #k-contents {
    margin: 0px 0px 0px 0px;
  }
  #k-main {
    float: none;
    margin: 20px 0px 0px;
    width: 100%;
  }
  #k-sub {
    width: 100%;
    float: none;
  }
  #k-menu  li {
    width: 49%;
    display: inline-block;
  }
/* 議会登庁 */
  .contentPage .body table.touchou {
    table-layout: fixed;
  }
/* 選挙速報 */
  #senkyo td {
    padding: 0px !important; 
  }
}